<?php
$z[0]=Array("field","陶铸革命陈列室,陶铸革命陈列室",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","陶铸，1908年生，湖南祁阳人。1926年入黄埔军校，同年参加中国0。1927年参加南昌起义和广州起义。1929年至1933年，先后担任0福建省委书记、漳州特委书记等职，先后建立了闽南工农红军游击总队和闽东地区人民武装力量。1933年5月在上海被-逮捕，1937年被营救出",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","陶铸革命陈列室_祁阳陶铸革命陈列室旅游",358,433);
$z[2][4]['name']="title";
$z[3]=Array("field","",435,474);
$z[3][4]['name']="writer";
$z[4]=Array("field","",476,515);
$z[4][4]['name']="source";
$z[5]=Array("field","",517,557);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　陶铸，1908年生，湖南祁阳人。1926年入黄埔军校，同年参加中国0。1927年参加南昌起义和广州起义。1929年至1933年，先后担任0福建省委书记、漳州特委书记等职，先后建立了闽南工农红军游击总队和闽东地区人民武装力量。\n</p><p>　　1933年5月在上海被-逮捕，1937年被营救出狱。1940年到延安，担任-秘书长和总政部秘书长等职。解放战争期间，先后任0辽宁、辽吉、辽北省委书记、东北野战军第七纵队政委。平津战役中，化装进入北平同傅作义谈判，以后担负了改编起义部队及组织和领导南下工作团工作。\n</p><p>　　建国后，先后担任中南军区政治部主任、0华南分局书记、广东省委及中南局-、中央政治局常委、国务院副总理、中宣部长、第二届和第三届政协委员等职。在0中，遭-致死。\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",559,1285);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/140292cWQS0-43X5.gif",1287,1370);
$z[7][4]['name']="litpic";

?>